#-----------------------------------------------------------------------------
# Czech translation by Jan B. Krejci
#-----------------------------------------------------------------------------


##### General properties...
of=z
image=Obrázek
jump-to=Jdi na
page=Strana
home=Domu
alert-save-protection=Obrázky z tohoto alba nelze ukládat.


##### Index-page specific properties...
first-page=První stránka
prev-page=Predcházející stránka
on-first-page=Toto je první stránka
up=Nahoru
last-page=Poslední stránka
next-page=Další stránka
on-last-page=Toto je poslední stránka
slides=snímku


##### Slide-page specific properties...
viewing=Prohlížení
first-slide=První snímek
prev-slide=Predcházející snímek
on-first-slide=Jste na prvním snímku
last-slide=Poslední snímek
next-slide=Další snímek
on-last-slide=Jste na posledním snímku
index-page=Obsah
slide-show=Spustit/zastavit prezentaci
orig-image=Kliknutím zobrazíte puvodní obrázek
download-file=Stáhnout soubor
download-sound=Stáhnout zvukový komentár
order-print=Objednat tisk obrázku

# Photographic metadata
exif-info=Zobrazit/skrýt EXIF informace
no-exif-info=EXIF informace nejsou k dispozici


##### Common copyright specific properties...
updated-on=Album bylo naposled aktualizováno
